//获取手语视频
function getMedia() {
    media = infos.media.value
    mediaToWords(media)
}

//翻译视频为自然语言
function mediaToWords(media) {
    //这里调用hands_recegnation
    display(word)
}

//显示自然语言
function display(word) {
    var xmlhttp;
    if (window.XMLHttpRequest) xmlhttp=new XMLHttpRequest();
    else xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
    xmlhttp.onreadystatechange=function()
    {
        if (xmlhttp.readyState==4 && xmlhttp.status==200) {
            if (xmlhttp.responseText=="成功") alert("翻译成功！")
            else alert("操作失败")
        }
    }
    xmlhttp.open("GET","http://127.0.0.1:8000//",true);
    xmlhttp.send();
}